فا

‫ IBM WebSphere Message Broker Java Multiple Vulnerabilities

IRCAD2013102934
ID:IRCAD2013102934
Release Date: 2013-10-11
Criticality level:Highly critical
Software:
IBM WebSphere Message Broker 6.x
Description:                                                         
IBM has acknowledged multiple vulnerabilities in IBM WebSphere Message Broker, which can be exploited by malicious, local users to disclose certain sensitive information and manipulate certain data and by malicious people disclose certain sensitive information, manipulate certain data, cause a DoS (Denial of Service), and compromise a vulnerable system.
The vulnerabilities are caused due to a bundled vulnerable version of the JRE.
The vulnerabilities are reported in version 6.1 on all platforms except IBM z/OS.
Solution
Apply interim fix for APAR IC94158.
References:
IBM (IC94158):
Secunia
http://secunia.com/advisories/55243/

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 26 مهر 1392

امتیاز

امتیاز شما
تعداد امتیازها: 0